<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_39.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>678</xmin>
			<ymin>2024</ymin>
			<xmax>719</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1210</xmin>
			<ymin>1965</ymin>
			<xmax>1307</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>260</xmin>
			<ymin>1931</ymin>
			<xmax>414</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1514</xmin>
			<ymin>1829</ymin>
			<xmax>1628</xmax>
			<ymax>2017</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1769</xmin>
			<ymin>1765</ymin>
			<xmax>1879</xmax>
			<ymax>1954</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1002</xmin>
			<ymin>1706</ymin>
			<xmax>1159</xmax>
			<ymax>1830</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1662</ymin>
			<xmax>26</xmax>
			<ymax>1713</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>824</xmin>
			<ymin>1578</ymin>
			<xmax>960</xmax>
			<ymax>1694</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1335</xmin>
			<ymin>1507</ymin>
			<xmax>1464</xmax>
			<ymax>1710</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>617</xmin>
			<ymin>1461</ymin>
			<xmax>822</xmax>
			<ymax>1667</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1824</xmin>
			<ymin>1459</ymin>
			<xmax>1929</xmax>
			<ymax>1643</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>4</xmin>
			<ymin>1267</ymin>
			<xmax>164</xmax>
			<ymax>1443</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>206</xmin>
			<ymin>1220</ymin>
			<xmax>326</xmax>
			<ymax>1342</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1050</xmin>
			<ymin>1189</ymin>
			<xmax>1251</xmax>
			<ymax>1408</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1574</xmin>
			<ymin>1155</ymin>
			<xmax>1747</xmax>
			<ymax>1315</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>433</xmin>
			<ymin>1134</ymin>
			<xmax>593</xmax>
			<ymax>1306</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1350</xmin>
			<ymin>995</ymin>
			<xmax>1484</xmax>
			<ymax>1159</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1627</xmin>
			<ymin>947</ymin>
			<xmax>1756</xmax>
			<ymax>1079</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>730</xmin>
			<ymin>864</ymin>
			<xmax>881</xmax>
			<ymax>1066</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>184</xmin>
			<ymin>800</ymin>
			<xmax>332</xmax>
			<ymax>951</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>421</xmin>
			<ymin>778</ymin>
			<xmax>570</xmax>
			<ymax>926</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1160</xmin>
			<ymin>694</ymin>
			<xmax>1304</xmax>
			<ymax>828</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>815</xmin>
			<ymin>639</ymin>
			<xmax>948</xmax>
			<ymax>791</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>686</xmin>
			<ymin>465</ymin>
			<xmax>830</xmax>
			<ymax>593</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1286</xmin>
			<ymin>426</ymin>
			<xmax>1521</xmax>
			<ymax>574</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>344</xmin>
			<ymin>409</ymin>
			<xmax>498</xmax>
			<ymax>553</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1141</xmin>
			<ymin>227</ymin>
			<xmax>1300</xmax>
			<ymax>349</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1790</xmin>
			<ymin>198</ymin>
			<xmax>1955</xmax>
			<ymax>386</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>635</xmin>
			<ymin>109</ymin>
			<xmax>770</xmax>
			<ymax>252</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>29</ymin>
			<xmax>42</xmax>
			<ymax>139</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1010</xmin>
			<ymin>0</ymin>
			<xmax>1201</xmax>
			<ymax>106</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>316</xmin>
			<ymin>0</ymin>
			<xmax>415</xmax>
			<ymax>39</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>678</xmin>
			<ymin>2024</ymin>
			<xmax>719</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1232</xmin>
			<ymin>1983</ymin>
			<xmax>1294</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>311</xmin>
			<ymin>1979</ymin>
			<xmax>371</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1549</xmin>
			<ymin>1859</ymin>
			<xmax>1602</xmax>
			<ymax>1998</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1794</xmin>
			<ymin>1796</ymin>
			<xmax>1843</xmax>
			<ymax>1928</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1030</xmin>
			<ymin>1738</ymin>
			<xmax>1119</xmax>
			<ymax>1779</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1662</ymin>
			<xmax>26</xmax>
			<ymax>1713</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>847</xmin>
			<ymin>1612</ymin>
			<xmax>925</xmax>
			<ymax>1656</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1374</xmin>
			<ymin>1534</ymin>
			<xmax>1424</xmax>
			<ymax>1680</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>704</xmin>
			<ymin>1524</ymin>
			<xmax>746</xmax>
			<ymax>1596</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1853</xmin>
			<ymin>1494</ymin>
			<xmax>1899</xmax>
			<ymax>1617</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>34</xmin>
			<ymin>1294</ymin>
			<xmax>108</xmax>
			<ymax>1422</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>237</xmin>
			<ymin>1239</ymin>
			<xmax>303</xmax>
			<ymax>1320</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1088</xmin>
			<ymin>1224</ymin>
			<xmax>1208</xmax>
			<ymax>1382</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1601</xmin>
			<ymin>1183</ymin>
			<xmax>1703</xmax>
			<ymax>1281</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>469</xmin>
			<ymin>1163</ymin>
			<xmax>551</xmax>
			<ymax>1280</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1389</xmin>
			<ymin>1026</ymin>
			<xmax>1445</xmax>
			<ymax>1144</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1660</xmin>
			<ymin>978</ymin>
			<xmax>1722</xmax>
			<ymax>1044</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>773</xmin>
			<ymin>902</ymin>
			<xmax>828</xmax>
			<ymax>1020</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>228</xmin>
			<ymin>825</ymin>
			<xmax>292</xmax>
			<ymax>909</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>460</xmin>
			<ymin>811</ymin>
			<xmax>522</xmax>
			<ymax>887</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1189</xmin>
			<ymin>720</ymin>
			<xmax>1267</xmax>
			<ymax>779</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>839</xmin>
			<ymin>678</ymin>
			<xmax>906</xmax>
			<ymax>762</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>713</xmin>
			<ymin>501</ymin>
			<xmax>809</xmax>
			<ymax>554</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1326</xmin>
			<ymin>477</ymin>
			<xmax>1463</xmax>
			<ymax>537</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>383</xmin>
			<ymin>452</ymin>
			<xmax>459</xmax>
			<ymax>534</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1831</xmin>
			<ymin>253</ymin>
			<xmax>1899</xmax>
			<ymax>327</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1157</xmin>
			<ymin>252</ymin>
			<xmax>1245</xmax>
			<ymax>319</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>659</xmin>
			<ymin>146</ymin>
			<xmax>735</xmax>
			<ymax>209</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>29</ymin>
			<xmax>42</xmax>
			<ymax>139</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1039</xmin>
			<ymin>0</ymin>
			<xmax>1166</xmax>
			<ymax>93</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>316</xmin>
			<ymin>0</ymin>
			<xmax>415</xmax>
			<ymax>39</ymax>
		</bndbox>
	</object>
</annotation>
